@keyframes rotate {
 100% {
   transform: rotate(360deg);
 }
}

@keyframes dash {
 0% {
   stroke-dasharray: 1, 200;
   stroke-dashoffset: 0;
 }
 50% {
   stroke-dasharray: 89, 200;
   stroke-dashoffset: -35px;
 }
 100% {
   stroke-dasharray: 89, 200;
   stroke-dashoffset: -124px;
 }
}

@keyframes color {
 100%,
 0% {
   stroke: #d62d20 ;
 }
 40% {
   stroke: #0057e7 ;
 }
 66% {
   stroke: #008744 ;
 }
 80%,
 90% {
   stroke: #ffa700 ;
 }
}